On Wed, Nov 30, 2016 at 06:49:59PM -0000, Marc Deslauriers wrote:
> gst-plugins-good1.0 needs to be updated to incorporate the security
> fixes from (1.8.2-1ubuntu0.3). Marking as verification-failed until
> then.

This is really awesome.

-- 
Iain Lane                                  [ i...@orangesquash.org.uk ]
Debian Developer                                   [ la...@debian.org ]
Ubuntu Developer                                   [ la...@ubuntu.com ]

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to gst-plugins-base1.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1619600

Title:
  [SRU] New stable release 1.8.3

Status in gst-libav1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-bad1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-base1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-good1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-ugly1.0 package in Ubuntu:
  Fix Released
Status in gstreamer-vaapi package in Ubuntu:
  Fix Released
Status in gstreamer1.0 package in Ubuntu:
  Fix Released
Status in gst-libav1.0 source package in Xenial:
  Fix Committed
Status in gst-plugins-bad1.0 source package in Xenial:
  Fix Committed
Status in gst-plugins-base1.0 source package in Xenial:
  Fix Committed
Status in gst-plugins-good1.0 source package in Xenial:
  Fix Committed
Status in gst-plugins-ugly1.0 source package in Xenial:
  Fix Committed
Status in gstreamer-vaapi source package in Xenial:
  Fix Committed
Status in gstreamer1.0 source package in Xenial:
  Fix Committed
Status in gst-plugins-bad1.0 source package in Yakkety:
  Invalid

Bug description:
  [ Description ]

  We should keep up with GStreamer's bugfix releases in the 1.8 series
  that 16.04 shipped with.

  [ QA and testing ]

  Play a range of videos in Totem. Play a range of audio tracks in
  Rhythmbox. Try to stream audio and/or video. Try to install a missing
  codec.

  In all cases, make sure that everything which worked before still
  works.

  [ Regression potential ]

  One of the fixes could be bad. Watch out for it.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gst-libav1.0/+bug/1619600/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to